<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10Y-qE-5Tw.title</key>
	<string>Table View Cell</string>
	<key>3I7-RZ-0tl.title</key>
	<string>Table View Cell</string>
	<key>4eV-KR-dW5.headerCell.title</key>
	<string>DHCP 最後出現</string>
	<key>AF7-ZX-760.headerCell.title</key>
	<string>12 hr 下載</string>
	<key>Aca-CR-p5L.title</key>
	<string>類型</string>
	<key>CCR-ai-HWG.title</key>
	<string>Table View Cell</string>
	<key>CE9-3Z-Saz.title</key>
	<string>Text Cell</string>
	<key>CQ9-ar-tHw.title</key>
	<string>Text Cell</string>
	<key>E01-3o-0ds.title</key>
	<string>Table View Cell</string>
	<key>F3Q-gd-sIQ.title</key>
	<string>Text Cell</string>
	<key>FLV-hP-Ods.headerCell.title</key>
	<string>上傳</string>
	<key>FPa-hw-2MI.title</key>
	<string>Text Cell</string>
	<key>GpV-1O-R6M.title</key>
	<string>Table View Cell</string>
	<key>Mix-Nd-I39.title</key>
	<string>Text Cell</string>
	<key>Peq-Vo-ERh.headerCell.title</key>
	<string>MAC</string>
	<key>UK3-um-NB6.title</key>
	<string>Text Cell</string>
	<key>UgK-o4-B0n.title</key>
	<string>Text Cell</string>
	<key>V42-EX-bgH.title</key>
	<string>Table View Cell</string>
	<key>VwM-MG-Wge.title</key>
	<string>Text Cell</string>
	<key>e95-cR-sWt.title</key>
	<string>Text Cell</string>
	<key>fC3-JK-MmN.headerCell.title</key>
	<string>下載</string>
	<key>gXU-Gb-cFV.title</key>
	<string>Table View Cell</string>
	<key>h8f-60-Mwj.headerCell.title</key>
	<string>製造商</string>
	<key>iLF-1W-iMM.headerCell.title</key>
	<string>裝置名</string>
	<key>jvD-LF-MPX.headerCell.title</key>
	<string>12 hr 上傳</string>
	<key>mFv-A5-JV3.title</key>
	<string>Text Cell</string>
	<key>qUO-5r-gip.title</key>
	<string>Table View Cell</string>
	<key>svt-Wc-lIZ.headerCell.title</key>
	<string>活躍連接</string>
	<key>teh-NN-hcA.title</key>
	<string>Table View Cell</string>
	<key>u21-kf-Okn.title</key>
	<string>Text Cell</string>
	<key>ubD-ds-fS3.title</key>
	<string>Table View Cell</string>
	<key>vH9-vo-7Ef.title</key>
	<string>Table View Cell</string>
	<key>y04-zT-BKL.headerCell.title</key>
	<string>IP 位址</string>
</dict>
</plist>
